	function InitDashboardPage ()
	{
		let ss = sessionStorage.getItem ( 'DashboardPageInitialized' );
		
		if ( ss == 'true' )
			return;
		
		sessionStorage.setItem ( 'DashboardPageInitialized', true );
	}